Subject: Re: 1/48 Academy P-47 "Thunderbolt" by Thanos Mentzelopoulos (please post on 10/28)
From: "Steve Bamford ARC" <[email-masked]>
To: "Thanos Mentz" <[email-masked]>
Date: Mon, 8 Oct 2007 15:54:22 -0700

Hi Thanos,
I just wanted to let you know your P-47 article will go on ARC on Oct 28.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Thanos Mentz 
  To: Steve Bamford ARC 
  Sent: Friday, September 28, 2007 4:54 PM
  Subject: 1/48 Academy P-47 "Thunderbolt" by Thanos Mentzelopoulos (please post on 10/28)

  Gallery Template #0 5

  "1/48 Academy P-47 Thunderbolt" 

  by "Thanos Mentzelopoulos"
  --------------------

        Steve Bamford will insert full sized version of  photo 01.jpg here 

  Well, the tide continues! This time in the form of a P-47 by Academy. An excellent kit without major fit problems, the only flaw being the slightly raised panel lines, but that's Ok with me! The overall fit was so good that I hardly used any filler. The cockpit and the engine were improved by scratchbuilding some of the visible details from plastic card and lead wire. The model was airbrushed with several mixtures of aluminium shades, both enamel and acrylic. I didn't use any special decal sheet; that means of course that all the artwork except the national insignia were had-painted!!! The model was quite heavily weathered with washes and dry-brushing with chalk pastels.  

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03 .jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg
       Steve Bamford will insert a click-able smaller version of photo 04 .jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg
       Steve Bamford will insert a click-able smaller version of photo 05 .jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo  06.jpg

  Various aspects of the finished model.

        Steve Bamford will insert full sized version of photo 0 2.jpg here 

  I hope you enjoyed my P-47! Although I don't like modelling the same subjects all the time, I must admit that this one was my second P-47 - you can see the other one on ARC, too! 

  I'm looking forward to my third P-47. I wish there was one in 1/24!!!!!!!!! 

  Thanos

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo  07.jpg
       Steve Bamford will insert a click-able smaller version of photo  08.jpg here.  Clicking on that photo will bring up the full sized version of photo  08.jpg
       Steve Bamford will insert a click-able smaller version of photo  09.jpg here.  Clicking on that photo will bring up the full sized version of photo 0 9.jpg
       Steve Bamford will insert a click-able smaller version of photo 10 .jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg

        Steve Bamford will insert a click-able smaller version of photo  11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg
       Steve Bamford will insert a click-able smaller version of photo 12 .jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo  13.jpg
       Steve Bamford will insert a click-able smaller version of photo  14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg

        Steve Bamford will insert a click-able smaller version of photo  15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg
       Steve Bamford will insert a click-able smaller version of photo 16 .jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg
       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo  17.jpg
       Steve Bamford will insert a click-able smaller version of photo  18.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo  19.jpg
       Steve Bamford will insert a click-able smaller version of photo  20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg
       Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo  21.jpg
       Steve Bamford will insert a click-able smaller version of photo  22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg

        Steve Bamford will insert a click-able smaller version of photo  23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg
       Steve Bamford will insert a click-able smaller version of photo 24 .jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg
       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo  25.jpg
       Steve Bamford will insert a click-able smaller version of photo  26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg

        Steve Bamford will insert a click-able smaller version of photo  27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg
       Steve Bamford will insert a click-able smaller version of photo 28 .jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg
       Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo  29.jpg
       Steve Bamford will insert a click-able smaller version of photo  30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg

        Steve Bamford will insert a click-able smaller version of photo  31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg
       Steve Bamford will insert a click-able smaller version of photo 32 .jpg here.  Clicking on that photo will bring up the full sized version of photo 32.jpg
       Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo  33.jpg
       Steve Bamford will insert a click-able smaller version of photo  34.jpg here.  Clicking on that photo will bring up the full sized version of photo 34.jpg

        Steve Bamford will insert a click-able smaller version of photo  35.jpg here.  Clicking on that photo will bring up the full sized version of photo 35.jpg
       Steve Bamford will insert a click-able smaller version of photo 36 .jpg here.  Clicking on that photo will bring up the full sized version of photo 36.jpg
       Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo  37.jpg
       Steve Bamford will insert a click-able smaller version of photo  38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg

  Photos and text © by "your name goes here"

  -- 
  ROCK HARD, RIDE FREE